.container.ombre {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px 30px;
}
body {
    background-color: #eee;
}
h1 {
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
    font-size: 48px;
}
h1 a.banner {
    font-size: 48px;
    font-weight: bold;
}
.content h1, .content h2, .content h3 {
    font-family: 'Rock Salt', "Arial Rounded MT Bold", arial, serif !important;
    margin-bottom: 5px;
}
.content h3 {
    font-size: 14px;
}
#go {
    cursor: pointer;
    text-decoration: none;
}
.notice-bar {
    color: #B82E12;
    opacity: 0.75;
    text-align: center;
    margin-left: 0;
    font-size: 1.3em;
}
#marker,
#eraser,
.active-connections {
    display: none;
}
#revisions-list {
    margin-top: 10px;
}
